Subject: Re: Uniform not returned
From: <[email-masked]>
To: <[email-masked]>
Date: Thu, 13 Aug 2009 13:37:14 -0400

Hi Mike:
I am so sorry it has not been turned in yet. ?I will look for it in her closet (dare I???). She is gone for the next week, but if I am able to find it I will take it in to the school, cleaned and ready to go. Thanks for the reminder!

Brenda

-----Original Message-----
From: Mike <[email-masked]>
To: [email-masked]
Sent: Wed, Aug 12, 2009 3:06 pm
Subject: Uniform not returned

Hi Brenda.

I was going through the uniforms and noticed that I 
have not received uniform #7 back which was the one Sarah used.? I really 
need to get that turned in.? The policy is to?invoice for any 
unreturned uniform.? If you could get that to me asap, it would be greatly 
appreciated.

Thank you,
Michael Bishop
[email-masked]